leaflet_demo.demo_page:
  path: '/admin/config/system/leaflet-more-maps/demo'
  defaults:
    _form: '\Drupal\leaflet_demo\Form\LeafletDemoForm'
    _title: 'Leaflet Demo'
  requirements:
    _permission: 'administer site configuration'
